{
	"312000122_0": "Haa—!",
	"312000122_1": "Haa, Haa...! \\n This is the last one!",
	"312000122_2": "(...Something feels off...)",
	"312000122_3": "Kirika, behind you!",
	"312000122_4": "What?!",
	"312000122_5": "Haa—!",
	"312000122_6": "Come on. Don't get complacent!",
	"312000122_7": "Sorry...",
	"312000122_8": "It'll take a little bit more to eliminate them all. \\n They seem to be quite aggressive.",
	"312000122_9": "It'll be over in the blink of an... eye...",
	"312000122_10": "Hey!",
	"312000122_11": "Are you okay?!",
	"312000122_12": "...I'm fine! \\n In fact, I've never been better!",
	"312000122_13": "...Well I hope so.",
	"312000122_14": "But more than that, I'm interested in where that woman went.",
	"312000122_15": "I know. It seemed like she was suffering... \\n We have to save her as soon as possible!",
	"312000122_16": "Hey! Where do you think you're going?",
	"312000122_17": "Don't you think she should still be around here somewhere?",
	"312000122_18": "She might be... But leave the search to the old man, first we have to report in.",
	"312000122_19": "This isn't the time for you to go it alone and do something crazy. \\n Let's work together.",
	"312000122_20": "...Okay!",
	"312000122_21": "...",
	"312000122_22": "Are you really okay?",
	"312000122_23": "I'm fine! I was just caught off-guard.",
	"312000122_24": "...",
	"312000122_25": "Is she not feeling well?",
	"312000122_26": "Not really. \\n I want you to examine her.",
	"312000122_27": "I'm okay, I promise! \\n My health was just certified this morning!",
	"312000122_28": "That's not something someone who just got their ass kicked should be saying.",
	"312000122_29": "I think you should get looked at too.",
	"312000122_30": "That's right. \\n We've never seen these enemies before. I'm worried.",
	"312000122_31": "That goes for you too, Hibiki. \\n Come on, let me see your face.",
	"312000122_32": "Huh?",
	"312000122_33": "...You look tired.",
	"312000122_34": "Really? I don't feel that way.",
	"312000122_35": "Now that you mention it, I'm also feeling a bit fatigued.",
	"312000122_36": "Are they really that tough?",
	"312000122_37": "More like it's so easy we stopped caring.",
	"312000122_38": "That's why it's making me uncomfortable. \\n We need to investigate these enemies more, even down to their true nature.",
	"312000122_39": "It's certainly possible that you are coming under some sort of influence while fighting.",
	"312000122_40": "In addition to the standard checks, \\n a more thorough investigation will be conducted on those participating in this fight.",
	"312000122_41": "(Even if there's no external wounds, \\n then there might still be psychological effects...)",
	"312000122_42": "(In that case, the psyche, which could be said to be the core of the Symphogear's power, is bearing the brunt of the attacks.)",
	"312000122_43": "(Although I'm hoping there's nothing to worry about...)",
	"312000122_44": "Let's just get this over with real quick.",
	"312000122_45": "Yeah.",
	"312000122_46": "Let's go, Elfnein!",
	"312000122_47": "Ah! Just a moment!"
}